.menu {
  background-color: #006230;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#006230), to(#3d3d3d));
  background-image: -webkit-linear-gradient(top, #006230, #3d3d3d);
  background-image: -moz-linear-gradient(top, #006230, #3d3d3d);
  background-image: -ms-linear-gradient(top, #006230, #3d3d3d);
  background-image: -o-linear-gradient(top, #006230, #3d3d3d);
  background-image: linear-gradient(top, #006230, #3d3d3d);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#006230, endColorstr=#3d3d3d);
  margin: 0 auto;
}
h1 { 
	color: #006230;
} 
a { 
	color: #990000; 
} 
.menu-footer-container #menu-footer li { 
	list-style-type: none;
} 

body {
    background-image: url("/wp-content/themes/fai1/_images/main_bkgnd1.jpg");
    background-color: white;
	background-repeat: repeat-x;
}


@media screen and (min-width: 1px) and (max-width: 600px) {
#content .alignright { width: 100% !Important; height: auto; } 
}